## org.eclipse.wst.ws.service.policy.ui
Interface ILaunchOperation

    public interface ILaunchOperation

This interface is used in conjunction with the launchClass attribute of the complex element.

Method Summary
`void` `launch(java.util.List<IServicePolicy> selectedPolicies)` This method is called when the user has selected this complex operation.

Method Detail

### launch

    void launch(java.util.List<IServicePolicy> selectedPolicies)

  This method is called when the user has selected this complex operation.

  Parameters:
    `selectedPolicies` - a list of the service policies that were selected.